﻿.camload {
	position: absolute;
	z-index: -99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	display: flex;
	justify-content: center;
	align-items: center;
}


.loader {
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loader > img {
	width: 200px;
}

.loader.hidden {
	animation: fadeOut 1.5s;
	animation-fill-mode: forwards;
}

@keyframes fadeOut {
	100% {
		opacity: 0;
		visibility: hidden;
	}
}

.buttonUnmute  {
  position: absolute;
  bottom: 30px;
  color: #737373;
  background-color: #ffffff;
  padding: 8px;
  border-radius: 18px;
  border-color: #737373;
  font-size: 15px;
}

